﻿@import url("/OutSystemsUIWeb/Theme.BaseTheme.css?6136");

/* ================================================

Primary color customization
For additional color customizations, you can change the color code for the colors below

  ================================================ */
  
:root {
    --color-primary: #ed1b2f; /*primary-color*/
    --color-primary-hover: #ed1b2f; /*primary-color*/
    --color-secondary: #ed1b2f; /*primary-color*/
}

@font-face {
    font-family: 'Helvethaica';
    src: url('/SmartPOA/DB Helvethaica X Med v3.2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvethaica-Li';
    src: url('/SmartPOA/DB Helvethaica X Li v3.2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvethaica-Bd';
    src: url('/SmartPOA/DB Helvethaica X Bd v3.2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html, body, a, select, form, fieldset, table, tr, td, img, input, button, select, textarea, optgroup, option {
    font-family: 'Helvethaica';
    font-size: 18px;
}
.HelvenLi{
    font-family: 'Helvethaica-Li';
}
html, body, form {
    height: auto;
}
.layout .header {
    background-color: var(--color-neutral-0);
    box-shadow: 0 0px 0px 0 rgba(21, 24, 26, .1);
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
}
body {
    background-color: #ffffff !important;
    font-size: var(--font-size-s);
    line-height: 1.5;
    margin: 0;
    -webkit-overflow-scrolling: touch;
}
.shadowBox{
    -webkit-box-shadow: 0px 1.76px 8px 3px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 1.76px 8px 3px rgba(0,0,0,0.15);
box-shadow: 0px 1.76px 8px 3px rgba(0,0,0,0.15);
}
.shadowBox .choices__inner {
    background-color: var(--color-neutral-0);
    border-radius: var(--border-radius-soft);
    border: 0;
    color: var(--color-neutral-3);
    display: inline-block;
    height: 40px;
    line-height: calc(var(--font-size-base) * 2);
    padding-left: var(--space-base);
    -webkit-transition: all 180ms linear;
    transition: all 180ms linear;
    vertical-align: top;
    width: 100%;
}
.shadowBox .layout .Form .input.ReadOnly:not(.Not_Valid), .layout .Form .select.ReadOnly:not(.Not_Valid) {
    background-color: var(--color-neutral-0);
    border: var(--border-size-s) solid var(--color-neutral-5);
    color: var(--color-neutral-10);
    font-size: 20px;
}
.shadowBox .choices__list--single .choices__item {
    color: var(--color-neutral-10);
    overflow: hidden;
    padding-right: var(--space-base);
    padding-top: var(--space-xs);
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 99%;
    font-size: 20px;
}
.columns .columns-item {
    width: 100px;
}
.columns.gutter-l > .columns-item {
    margin-bottom: 0;
    padding: var(--space-none) calc(var(--space-l) / 2);
}
.Form label.MandatoryLabel:after {
    content: "*";
    color: #BF1601;
    position: absolute;
    padding: 0px 5px 5px 3px;
    font-size: 20px;
    font-weight: normal;
}
.Form input.ReadOnly, .Form textarea.ReadOnly, .Form select.ReadOnly {
    font-size: 18px;
}
.card {
    background-color: var(--color-neutral-0);
    border-radius: var(--border-radius-soft);
    border: 0 solid var(--color-neutral-4);
    padding: 10px;
}
/*---POP UP----*/
html > body {
    min-height: 300px;
    min-width: 350px;
}
@media only screen and (max-width: 400px) {
  html > body {
    min-height: 300px;
    min-width: 300px;
}
}
/*--Drop Down---*/
.choices__list--dropdown {
    background-color: var(--color-neutral-0);
    border: var(--border-size-s) solid var(--color-neutral-5);
    display: none;
    overflow: hidden;
    position: absolute;
    top: 100%;
    width: 100%;
    word-break: break-all;
    z-index: 1;
    height: 180px;
}
